hola buenas me he descargado la version de prueba y me dice que tengo que tener instalado el postgre instalado y configurado el caso es que lo he instalado y me lo sigue poniendo, como lo soluciono?? en el xp no me salia nada de esto